/*
 Theme Name:   Hepta Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/hepta/
 Description:  Hepta Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     hepta
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.vc_images_carousel {
margin:0 auto !important;
}


#roi-output > table { 
  width: 100%; 
  border-collapse: collapse; 
}


#roi-output > table tr:nth-of-type(odd) { 
  background: #eee; 
}
#roi-output > table th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
#roi-output > table td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}


@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

#employee_form > p {
	text-align: center;
}

#employee_form > p > button {
width:300px;
color:white;
	    background-color: #4d6de6 !important;
}

.calculator-right {
	display:none;
}
.calculator-left {
	width:100%;
	max-width:100%;
}


}